<?php

##################################################

# /lib/inc-header.php

##################################################

define( "TB1_BROWSE", "NAVEGADOR" );
define( "TB1_BROWSE_HELP", "Pulsar para regresar a la página inicial." );
define( "TB1_SEARCH", "BUSCAR");
define( "TB1_SEARCH_HELP", "Pulsar Para Acceder A la Utilidad Avanzada de Búsqueda Musical");
define( "TB1_RANDOM", "FUNCION ALEATORIA" );
define( "TB1_RANDOM_HELP", "Pulsar para acceder a la utilidad de selección de música aleatoria." );
define( "TB1_COMMUNITY", "COMUNIDAD" );
define( "TB1_COMMUNITY_HELP", "Pulsar para acceder a la sección de comunidad." );
define( "TB1_RADIO", "RADIO" );
define( "TB1_RADIO_HELP", "Pulsar para sintonizar una emisora de radio de Internet." );
define( "TB1_PLISTS", "LISTAS" );
define( "TB1_PLISTS_HELP", "Pulsar para Ver/Editar tus listas existentes." );
define( "TB1_ACCOUNT", "CUENTAS" );
define( "TB1_ACCOUNT_HELP", "Pulsar para Ver/Editar la información de tu cuenta." );
define( "TB1_PREFS", "PREFERENCIAS" );
define( "TB1_PREFS_HELP", "Pulsar Para Ver/Editar las preferencias de tu cuenta." );
define( "TB1_SYSADMIN", "ADMIN" );
define( "TB1_SYSADMIN_HELP", "Pulsar para acceder a las herramientas de administración." );
define( "TB1_LOGIN", "USUARIO" );
define( "TB1_LOGIN_HELP", "Pulsar para ir a la pantalla de Ingreso." );
define( "TB1_LOGOUT", "SALIR" );
define( "TB1_LOGOUT_HELP", "Pulsar para salir." );
define( "TB1_REGISTER", "REGISTRAR" );
define( "TB1_REGISTER_HELP", "Pulsar para ir a la pantalla del formulario de registro." );

##################################################

?>
